<?php

require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Купить 1 Доллар</div>";
print '<do type="options" name="holl" label="Прихожая">
<go href="../enter.php?id='.$id.'&amp;pass='.$pass.'"/></do>';
print '<p align="center">';

$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$posts = $data['posts'];
$mafcredits= $data['mafcredits'];
$plus="10";
$mafcreditsplus=$mafcredits+$plus;
///////////////////
$rezobm=$posts-$dollar10;
 print  "Здесь Вы можете поменять свои посты на валюту нашего чата-<b><u>Доллары</u></b><br/>
 Курс равен <u>1:$dollar10</u> ,т.е. за один доллар Вы отдадите $dollar10 постов!<br/><br/>";
 print  "У Вас <b>".$data['posts']."</b> постов и <b>".$data['mafcredits']."</b> бакса<br/>";

print '<a href="./dollar10.php?id='.$id.'&amp;pass='.$pass.'">Купить</a><br/>  ';
print '<a href="./obmennik.php?id='.$id.'&amp;pass='.$pass.'">Обменник</a><br/>  ';

 if ($dollar5 > $posts)
 {
  print '
У Вас не достаточно постов для обмена!'; }


 print "<a href=\"../enter.php?id=$id&amp;pass=$pass&amp;\">".$lang['holl']."</a><br/>";

if($dollar5 < $posts)
 {
@mysql_query("update `users` set posts='$rezobm' where id='$id'; ");

 @mysql_query("update `users` set mafcredits='$mafcreditsplus' where id='$id'; ");
 }

echo "<br/><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожка</a><br/>";
$end = gettime( );echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>